body {
	background: #efefef!important;
	font-family: 'Open Sans', sans-serif !important;
}
.stik {
	position:relative;
	z-index:3;
}
#header-top {
	background-color:#4ca2b9;
	min-height:30px;
	line-height:30px;
	color:#FFF;
	font-size:0.8em;
}
#header-top a {
	color:#FFF;
	font-weight: 300;
}
#header-top i {
	margin-right:1em;
}
#header-top input {
	color:#ccc;
	height:25px;
	line-height:25px;
}
header {
	height:100px;
	background: #479bb8; /* Old browsers */
	background: -moz-linear-gradient(top,  #479bb8 0%, #3179b1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#479bb8), color-stop(100%,#3179b1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #479bb8 0%,#3179b1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #479bb8 0%,#3179b1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #479bb8 0%,#3179b1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #479bb8 0%,#3179b1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#479bb8', endColorstr='#3179b1',GradientType=0 ); /* IE6-9 */
}
header #logo {
	margin-top:20px;
	position:absolute;
	z-index:3;
	max-width:400px;
}
@media ( min-width: 1025px) {
  header #logo {
	margin-top:5px;
	position:absolute;
	z-index:3;
	max-width:400px;
}
 }
 @media ( max-width: 479px) {
  .baslik {
  	position:relative !important;
  	margin-top:0 !important;
  	background: none;
  }
  #menu {
  	background:#337BB2!important;
  	margin-top:-50px;
  }
  #menu ul {
  	text-align: center;
  	float:none !important;
  }
}
 
header .headerbg {
	background:url('../images/header-bg.png') no-repeat right 34px;
	height:100%;
}
nav {
	width:100%;
}
#menu {
	background-image:none;
	background-color:#2a6eaf;
	border:none;
	border-radius:0;
	position:relative;
	z-index:2	
}
 #menu ul {
	list-style-type:none;
	float:right;

	
}
 #menu ul li {
	font-weight:300;
	
}
 #menu ul:first-child {
	
}
 #menu ul li a {
	color:#FFF;

}
 #menu ul li a:hover {
	color:#fffab0;
}
#menu .navbar-header button {
	z-index:1;
}
.social img {
	padding:3px;
}
.social #fb:hover {
	background:#3a5795;
}
.social #tw:hover {
	background:#55acee;
}
.social #gg:hover {
	background:#d73d32;
}

#carousel ul li {
	padding-left:5px;
}
.baslik {
	position:absolute;
	margin-top:-60px;
	background-color:rgba(255,255,255,0.4);
	padding:5px 20px;
	font-weight:bold;
	color:#232323;
}
.sidebar {
	position:relative;
}
.sidebar .baskan {
	background:url("../images/baskan.png") no-repeat top left;
	height:80px;
	position:absolute;
	font-size:14px;
	font-weight:bold;
	color:#3f8fb5;
	left: 53px;
	top: -20px;
}
.sidebar .baskan p {
	margin-left:105px;
	margin-top:60px;
}
.baskan-linkler ul  {
	list-style-type:none;
	margin-top:60px;
}
.baskan-linkler ul li:first-child {
	background-color:#2a6eaf !important;
}
.baskan-linkler ul li  {
	background-color:#3f8fb5;
	display:block;
	height:35px;
	margin-bottom:5px;
	line-height:35px;
	text-align:right;
	font-weight:300;
}
.baskan-linkler ul li a {
	color:#FFF;
}
.sidebar-menu ul  {
	list-style-type:none;
	margin-top:20px;
}
.sidebar-menu ul li:first-child {
	background-color:#2a6eaf !important;
}
.sidebar-menu ul li  {
	background-color:#3f8fb5;
	display:block;
	height:35px;
	margin-bottom:5px;
	line-height:35px;
	text-align:left;
	font-weight:300;
}
.sidebar-menu ul li a {
	color:#FFF;
}
.sidebar{
	margin-top:20px;
}
.ucgen {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 10px 5px 0;
	border-color: transparent #ffffff transparent transparent;
	position:relative;
	z-index:1;
	float:right;
	margin-left:30px;
	margin-top:12px;
}
.ucgen2 {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #ffffff;
	position:relative;
	z-index:1;
	float:left;
	margin-right:30px;
	margin-top:12px;
}

.linkler {
	margin-top:30px;

}
.linkler ul {
	list-style-type:none;
}
.linkler ul li {
	height:72px;
	text-align:right;
	padding-right:20px;
	font-size:18px;
	font-weight:300;
	color:#3f8fb5;
	background-color:#fff;
	margin-bottom:5px;
	line-height:72px;
}
.linkler ul li a{
	color:#3f8fb5;
	text-decoration:none;
}
.linkler ul li img {
	float:left;
	margin-top:10px;
	margin-left:20px;
}
.haber {
	border-bottom:solid 1px #ddd;
	margin-bottom:30px;
	height:350px;
}
.haber h1 {
	font-size:18px;
	font-weight:bold;
}
.haber p {
	font-size:13px;
	font-weight:300;
}
.haber1 {
	border-bottom:solid 1px #ddd;
	margin-bottom:30px;
	height:400px;
}
.haber1 .thumbnail {
	height:380px;
}
.haber1 h3 {
	font-size:18px;
	font-weight:bold;
}
.haber1 p {
	font-size:13px;
	font-weight:300;
}
footer {
	background-color:#448ccb;
	min-height:250px;
}
footer h1 {
	font-weight:bold;
	font-size:1.3em;
	color:#FFF;
	margin-bottom:20px;
}
footer ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
footer ul li {
	line-height:25px;
}
footer ul li a {
	color:#FFF;
	font-weight:300;
}
#footer-alt {
	background-color:#2875b9;
	min-height:40px;
	line-height:40px;
	color:#FFF;
	font-weight:300;
	font-size:12px;
	position:fixed;
	width:100%;
	bottom:0;
}
#footer-alt a {
	color:#FFF;
}
/* Kurumsal */
.kurumsal h1 {
	color:#3f8fb5;
	font-size:18px;
	font-weight:bold;
}
.kurumsal p {
	font-weight:300;
	font-size:14px;
	text-align:justify;
}
.basin {
	margin-top:20px;
}
.basin h1 {
	color:#3f8fb5;
	font-size:18px;
	font-weight:bold;
}
.basin p {
	font-weight:300;
	font-size:14px;
	text-align:justify;
}
.hizmet {
	height:140px;
	border-bottom:solid 1px #ddd;
	margin-bottom:20px;
}
.hizmet .thumbnail  {
	margin-right:20px;
}
.hizmet h1 {
	margin-top:0;
}
.bilgi-wrap {
	margin:20px 0;

}
.bilgi {
	background-color:#FFF;
	border-bottom:solid 1px #2a6eaf;
	border-left:5px solid #2a6eaf;
}
.bilgi:nth-child(even) {
	background-color:#fbfaff;
}
.bilgi h2 {
	font-size:16px;
	color:#2a6eaf;
	
	padding:5px;
	margin:0;	
}

.bilgi a {
	margin-left:10px;
}
.adres {
	margin-top:50px;
	margin-bottom:20px;
}
.responsive-calendar {
	background:#E2E2E2;
	padding:0 20px;
	padding-top:1px;
	margin-left:15px;
	max-width:86%;
	float:right;
}
h1.etkinlikh1 {
	font-size:22px;
}
.kurumsal h2 {
	background:#656565;
	font-size:14px;
	color:#FFF;
	padding:10px 20px;
}
.kurumsal h3 {
	background:#656565;
	font-size:14px;
	color:#FFF;
	padding:10px 20px;
}
.kurumsal .thumbnail {
	margin-right:10px;
}
.kurumsal h3 input {
	color:#fff;
	background:#656565;
	border:none;

}
@media screen and (max-width: 768px) {
  #footer-alt {
    display:none;
  }